
/*---IE6 fixes---*/

#ie6 {background-image:none; padding:0; position:relative;} 

               

/* Original hacks by Jonathon Joyce (edited) */

#ie6 * .row {margin:0;margin-left:-20px}

#ie6 * .span1, #ie6 * .span2, #ie6 * .span3, #ie6 * .span4, #ie6 * .span5, #ie6 * .span6, #ie6 * .span7, #ie6 * .span8, #ie6 * .span9, #ie6 * .span10, #ie6 * .span11, #ie6 * .span12  {float:left;display:inline;}

#ie6 * .last-child {margin-right:0}

#ie6 * .margin-left-20 {float: left;margin-left: 20px}



/* Navbar */

#ie6 * .nav-collapse {width:auto}

#ie6 * .nav li a {display: block}

#ie6 * .navbar .nav .active  a, #ie6 * .navbar .nav .active  a:hover {background-color:#000;color: #FFFFFF;text-decoration: none}

    #ie6 * .navbar .nav li {display:block;float:left}

        #ie6 * .navbar .nav li a {float:none;line-height:19px;padding:10px 10px 11px}

        #ie6 * .navbar .nav li a:hover {background-color:transparent;color:#ffffff;text-decoration:none}



        #ie6 * .navbar .nav .active a, 

            #ie6 * .navbar .nav .active a:hover {color:#ffffff;text-decoration:none;background-color:#222222;background-color:#000}

        #ie6 * .navbar .nav .open .dropdown-toggle, 

            #ie6 * .navbar .nav .active .dropdown-toggle,

            #ie6 * .navbar .nav .open.active .dropdown-toggle{background-color:transparent}

        #ie6 * .navbar .nav .active .dropdown-toggle:hover {color:#ffffff}



    #ie6 * .dropdown .dropdown-toggle {margin-bottom:1px;position:relative;top:2px;left:0px}

    

    #ie6 * .dropdown-menu li {width:100%}

        #ie6 * .dropdown-menu li a {width:100%;padding:3px 0px 3px 5px}

        #ie6 * .dropdown-menu li a:hover, 

        #ie6 * .dropdown-menu .active a, 

        #ie6 * .dropdown-menu .active a:hover {background-color:#0088CC;color:#FFFFFF;text-decoration:none}



/* Tabs */

#ie6 * .nav-tabs li {float:left;display:inline;margin-bottom:-2px}

    #ie6 * .nav-tabs li a {padding: 9px 12px;line-height:14px;margin-right:2px}

        #ie6 * .nav-tabs li.active {background:none;border:1px solid #ddd;border-color:#eeeeee #eeeeee #dddddd}



#ie6 * .tab-content .tab-pane {display:none}

#ie6 * .tab-content .tab-pane.active {display:block;background-color:transparent}

               



/* Forms */

#ie6 * .button-reset {height:auto;width:auto;margin-bottom:0px}

#ie6 * .input-text {display:inline-block;line-height:18px;height:18px;padding:4px;margin:0px;margin-bottom:9px;border:1px solid #ccc;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif}

#ie6 * .help-inline {display:block;line-height:18px;height:18px;padding:4px 0px 4px 5px}



#ie6 * label.checkbox {display:block;line-height:18px;height:18px;width:100%;padding-left:0px;margin: 0px 0px 9px -2px}

#ie6 * .input-checkbox {width:auto;float:left;display:inline-block;padding:0px;margin:0px;height:auto;border:none}



#ie6 * label.radio {display:block;line-height:18px;height:18px;width:100%;padding-left:0px;margin:0px 0px 9px -2px}

#ie6 * .input-radio {width:auto;float:left;display:inline-block;padding:0px;margin:0px;height:auto;border:none}



#ie6 * .form-inline label.checkbox {display:inline-block;line-height:18px;height:18px;width:auto;padding-left:0px;margin: 0px}

#ie6 * .form-inline .input-checkbox {width:auto;float:left;display:inline-block;padding:0px;margin:0px;height:auto;border:none}



#ie6 * legend { width:auto}	



#ie6 * .form-horizontal .help-block {display:inline-block;margin-left: 3px}

#ie6 * .form-horizontal .control-label {float:left;display:inline-block;width:140px;text-align:right;padding-top:5px}

#ie6 * .form-horizontal label.checkbox {display:inline-block;line-height:18px;height:18px;width:auto;padding-left:0px;margin: 0px 9px 9px 0px}

#ie6 * .form-horizontal .input-checkbox {margin-left:-3px;}

#ie6 * .form-horizontal .input-multiple {height: auto;}

#ie6 * .form-horizontal .input-file {display:inline-block;line-height:24px;height:24px;width:220px;padding:4px}

#ie6 * .btn-primary {margin-right:4px}



#ie6 * .disabled {cursor:not-allowed}

#ie6 * .control-group.warning  label, .control-group.warning .help-block, #ie6 * .control-group.warning .help-inline {color:#C09853}

#ie6 * .control-group.error label, .control-group.error .help-block, #ie6 * .control-group.error .help-inline {color:#B94A48}

#ie6 * .control-group.success label, .control-group.success .help-block, #ie6 * .control-group.success .help-inline {color:#468847}



#ie6 * input.span1, #ie6 * input.span2, #ie6 * input.span3, #ie6 * input.span4, #ie6 * input.span5, #ie6 * input.span6, #ie6 * input.span7, #ie6 * input.span8, #ie6 * input.span9, #ie6 * input.span10, #ie6 * input.span11, #ie6 * input.span12,

#ie6 * select.span1, #ie6 * select.span2, #ie6 * select.span3, #ie6 * select.span4, #ie6 * select.span5, #ie6 * select.span6, #ie6 * select.span7, #ie6 * select.span8, #ie6 * select.span9, #ie6 * select.span10, #ie6 * select.span11, #ie6 * select.span12  {float:left;display:inline-block;margin:0px}

/*.docs-input-sizes input, .docs-input-sizes select {display: block; float:none; margin:0px; margin:bottom: 9px; }*/



#ie6 * nput.btn, #ie6 * a.btn, #ie6 * button.btn {height:auto;width:auto}

#ie6 * .input-prepend input {margin-top:1px}



/* Icons */

/*
#ie6 * .icon-sprite {background-image:url("img/glyphicons-halflings.png");background-repeat:no-repeat;display:inline-block;height:14px;line-height:14px;vertical-align:text-top;width:14px;padding-left:3px}
*/



/* Navbar */

#ie6 * .dropdown .caret {font-size:1px;height:2px;background:none;background-color:#292929;color:#292929}



/* Pagination */

#ie6 * .pagination-first-child {border-left-width:1px !important}



/* Images */

#ie6 * ul.thumbnails {margin-left:-20px;float:none;display:inline-block;zoom:1;clear:both}

#ie6 * .thumbnails li {float:left;margin:0 0 18px 20px}



/* Tooltips */

#ie6 * .tooltip.top .tooltip-arrow, .tooltip.right .tooltip-arrow, .tooltip.bottom .tooltip-arrow, .tooltip.left .tooltip-arrow {display:none}

#ie6 * .tooltip.top {margin-top:5px}

#ie6 * .tooltip.bottom {margin-top:-5px}



/* Popover */

#ie6 * .popover{opacity:1;filter:alpha(opacity=100)}

#ie6 * .popover.top .arrow, #ie6 * .popover.right .arrow, #ie6 * .popover.bottom .arrow, #ie6 * .popover.left .arrow {display:none}

#ie6 * .popover.top{margin-top:-7px}

#ie6 * .popover.bottom{margin-top:7px}



/* Buttons */

#ie6 * .btn {margin-left:0px;padding:2px 8px}

#ie6 * .btn:hover {opacity:.4;filter:alpha(opacity=40);background-color:transparent;background-position:0 0; color: #000000}



/* Modal */

#ie6 * .modal {position:relative;filter:alpha(opacity=99);top: 55%}

    #ie6 * .modal-header a.close {cursor: pointer}



/***RS amendments*/



/*recreate margins*/

#ie6 * .span1, #ie6 * .span2, #ie6 * .span3, #ie6 * .span4, #ie6 * .span5, #ie6 * .span6, #ie6 * .span7, #ie6 * .span8, #ie6 * .span9, #ie6 * .span10, #ie6 * .span11, #ie6 * .span12  {margin-left:20px;}

/*Fix homepage image size*/

#ie6 * #leadimg img {float:right; width:295px; height:174px;}

/*Change menu buttons width so all fit on one row*/

#ie6 * #mainmenu li a {width:230px;}

/*Hide empty .span3 on report landing page*/

#ie6 * .single-report #core .span3 {width:0;}

/*Fix related reports column width in report landing page*/

#ie6 * .single-report #core .span3 .unit {width:210px; }

#ie6 * .single-report #core #col1 {width:440px;}

#ie6 * .single-report #core #col2,#ie6 * .single-report #core #col1 {float:left;}

/*Fix homepage social buttons so row not column, and box is better sized*/

#ie6 * #social li {float:left;}

#ie6 * #col3 .unit#social {float:left; width:255px;}



/*****  DM amendments ****/



/* home page button width */

#ie6 * #searchsubmit {width:50px;}

#ie6 * #email input {width:70px;} 



/* report landing page img size */

#ie6 * div.span3 img {width:220px; height:130px;}



/* report landing page button width */

#ie6 * input.form_button {width:75px;}



/*publication active button bg colour */

#ie6 * .btn.active {background-color:#ccc;}



/* remove lower level menu selected item flag as it is doubled up for some reason*/

#ie6 * #local-nav li.current_page_item a {border-left-color:green;border-left-style:solid;border-left-width:0px;}